X2Go Bug report logs - #66
ThinClient is not reconnecting after terminating the session

version graph

Package: x2gothinclient; Maintainer for x2gothinclient is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gothinclient is src:x2gothinclient.

Reported by: Raphael Lechner <raphael.lechner@gmail.com>

Date: Thu, 29 Nov 2012 17:18:02 UTC

Severity: normal

Tags: pending

Found in version 1.0.1.8-0~x2go1+squeeze~main~321~build

Fixed in version 1.0.99.1

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


Message #17 received at control@bugs.x2go.org (full text, mbox, reply):

Received: (at control) by bugs.x2go.org; 1 Apr 2013 16:23:51 +0000
From mike.gabriel@das-netzwerkteam.de  Mon Apr  1 18:23:43 2013
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.0 required=5.0 tests=URIBL_BLOCKED
	autolearn=unavailable version=3.3.2
Received: from freya.das-netzwerkteam.de (freya.das-netzwerkteam.de [88.198.48.199])
	by ymir (Postfix) with ESMTPS id 241085DA79;
	Mon,  1 Apr 2013 18:23:43 +0200 (CEST)
Received: from grimnir.das-netzwerkteam.de (grimnir.das-netzwerkteam.de [78.46.204.98])
	by freya.das-netzwerkteam.de (Postfix) with ESMTPS id C296C104E;
	Mon,  1 Apr 2013 18:23:42 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 81B8D3BA38;
	Mon,  1 Apr 2013 18:23:42 +0200 (CEST)
X-Virus-Scanned: Debian amavisd-new at grimnir.das-netzwerkteam.de
Received: from grimnir.das-netzwerkteam.de ([127.0.0.1])
	by localhost (grimnir.das-netzwerkteam.de [127.0.0.1]) (amavisd-new, port 10024)
	with ESMTP id 4jwp5ZHNPNSu; Mon,  1 Apr 2013 18:23:41 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 9829F3BA6D;
	Mon,  1 Apr 2013 18:23:41 +0200 (CEST)
Received: from localhost (localhost [127.0.0.1])
	by grimnir.das-netzwerkteam.de (Postfix) with ESMTP id 30FDF3BA38;
	Mon,  1 Apr 2013 18:23:41 +0200 (CEST)
Received: by grimnir.das-netzwerkteam.de (Postfix, from userid 33)
	id BE51C3BA6D; Mon,  1 Apr 2013 18:23:40 +0200 (CEST)
Received: from nocatv2.tng.de (nocatv2.tng.de [213.178.75.58]) by
 mail.das-netzwerkteam.de (Horde Framework) with HTTP; Mon, 01 Apr 2013
 18:23:40 +0200
Message-ID: <20130401182340.12655g9marb2qzkc@mail.das-netzwerkteam.de>
X-Priority: 3 (Normal)
Date: Mon, 01 Apr 2013 18:23:40 +0200
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 66@bugs.x2go.org
Cc: 66-submitter@bugs.x2go.org, control@bugs.x2go.org
Subject: Issue has been fixed in x2gothinclient.git
MIME-Version: 1.0
Content-Type: multipart/signed;
 boundary="=_5dkgqm3151n0";
 protocol="application/pgp-signature";
 micalg="pgp-sha1"
Content-Transfer-Encoding: 7bit
User-Agent: Internet Messaging Program (IMP) H3 (4.3.4)
[Message part 1 (text/plain, inline)]
tag #66 pending
fixed #66 1.0.99.1
thanks

Hi Raphael,

thanks for reporting this issue. I have applied your suggestion to the  
next generation (wheezy+squeeze) of x2gothinclient.

See this commit:
http://code.x2go.org/gitweb?p=x2gothinclient.git;a=commitdiff;h=f51ce717c9443124c5829a64afd0226d8236ae35

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Mon Jul 22 22:52:59 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.